<html lang="en"><head>
	<title>Pilotná aplikácia - Testovanie INSPIRE zdrojov</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!--<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
	<style>
		body {
			padding: 1%;
			height:98%;
			width: 98%;
		}
		button{
			left : 90%;
		}
		#responseData textarea{
			width: 100%;
		}
		/* Style buttons */
			.buttonload {
				background-color: #4CAF50; /* Green background */
				border: none; /* Remove borders */
				color: white; /* White text */
				padding: 12px 16px; /* Some padding */
				font-size: 16px /* Set a font size */
			}
	</style>
  </head>
  <body waid71fa0d88-5390-4b5b-a2f4-e45fa93d85e2="SA password protect entry checker" cz-shortcut-listen="true">
	<div class="dropdown show" style="float:right">
	  <button class="btn btn-secondary dropdown-toggle btn-sm" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
		Menu
	  </button>
	  <div class="dropdown-menu show" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(-33px, 29px, 0px); top: 0px; left: 0px; will-change: transform;">
		<a class="dropdown-item" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html">Reporty</a>
		<a class="dropdown-item" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt">Logy</a>
		<a class="dropdown-item" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/xml">Metadáta</a>
		<a class="dropdown-item" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/html">Scenáre</a>
		<a class="dropdown-item" onclick="ulozZostavu();">Uložiť</a>
	  </div>
	</div>
    <h1><img src="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/logo_sk.png" width="100px">SK Testovanie INSPIRE zdrojov (Pilotná aplikácia)</h1>
	<div id="loaderImage" class="float-right" style="display: none;">Nahrávam dáta ...<br><img src="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/ajax-loader.gif"></div>
	
	<p>Aplikácia poskytuje spoločné rozhranie pre testovanie INSPIRE zdrojov pomocou <a href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/api/indexETF.php">aplikačno-programového rozhrania</a> (API) <a href="http://inspire.gov.sk/clanky/spolon-inspire-validator" target="_blank">referenčneho INSPIRE validátora</a>.</p>
	<div class="form-group" id="mdHttpUri">
		<label for="mdHttpUriInput">Web adresa INSPIRE metadát (URL):</label>
		<input type="text" class="form-control" id="mdHttpUriInput" placeholder="http://geoportal.gov.sk/sk/cat-client/detail.xml?uuid=https://data.gov.sk/set/rpi/gmd/00156884/f5a95d56-b960-4604-aa27-cf32494ca33b">
	<button id="startButton" class="btn btn-info" onclick="parseMDUrl();">Hľadaj INSPIRE zdroje</button></div>
	<div class="form-group" id="inputValueOptions">
		<label class="radio-inline"><input type="radio" id="optionManual" name="optradio" value="1" checked=""> Zadať manuálne</label>
		<label class="radio-inline"><input type="radio" id="optionNG" name="optradio" value="2"> Vyhľadať v Národnom geoportáli</label>
		<label class="radio-inline"><input type="radio" id="optionRPI" name="optradio" value="3"> Vyhľadať v RPI</label>
 		<label class="radio-inline"><input type="radio" id="optionOGC" name="optradio" value="4"> Import z OGC</label>
	</div>
	<div id="searchResults" class="form-group">Total: 5<br><select id="resultSelect" class="form-control" onchange="getval(this,'rpi');"><option id="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_TN" value="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_TN">INSPIRE Ukladacia služba – Dopravné siete (service)</option><option id="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GN" value="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GN">INSPIRE Ukladacia služba – Geografické názvoslovie (service)</option><option id="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_HY" value="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_HY">INSPIRE Ukladacia služba – Hydrografia (service)</option><option id="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_AU" value="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_AU">INSPIRE Ukladacia služba – Správne jednotky (service)</option><option id="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS" value="https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS">INSPIRE Ukladacia služba – Sústavy súradnicových sietí (service)</option></select></div>
	<hr><hr>
	<div id="inspireZdroje" class="form-group"><h3>Nájdené INSPIRE zdroje pre IČO: 17316219, Organizácia: Geodetický a kartografický ústav Bratislava</h3>
		<div id="inspireMetadata" style="background-color:#b0e2b4;padding:1%"><h4>Metadáta</h4><p>INSPIRE metadátovy záznam pre druh zdroja: <b>service</b></p><p>Názov: <b>INSPIRE Ukladacia služba – Sústavy súradnicových sietí</b><a href="https://rpi.gov.sk/rpi_csw/service.svc/get?request=GetRecordById&amp;service=CSW&amp;version=2.0.2&amp;elementSetName=full&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS" target="_new"><span class="fa fa-list"></span></a></p><p>GetRecordById: <b>https://rpi.gov.sk/rpi_csw/service.svc/get?request=GetRecordById&amp;service=CSW&amp;version=2.0.2&amp;elementSetName=full&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS</b><button id="RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__0" class="btn btn-primary mdTestRunButton" onclick="queryETFApi('EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c','https://rpi.gov.sk/rpi_csw/service.svc/get?request=GetRecordById&amp;service=CSW&amp;version=2.0.2&amp;elementSetName=full&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS','RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__0','INSPIRE Ukladacia služba – Sústavy súradnicových sietí');">OK</button><a id="testResultButtonLog__RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__0" class="btn btn-info btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/metadata/2017-12-12/INSPIRE_Ukladacia_služba_–_Sústavy_súradnicových_sietí_EID9d715e65-d62b-4491-8356-0e2c22276d37.txt" target="_blank">Log</a><a id="testResultButtonReport__RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__0" class="btn btn-success btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/metadata/2017-12-12/INSPIRE_Ukladacia_služba_–_Sústavy_súradnicových_sietí_EID9d715e65-d62b-4491-8356-0e2c22276d37.html" target="_blank">Report</a></p><div>Metadáta pre dátové sady ktoré služba používa: <p><b>INSPIRE - Geografické systémy sietí</b><a href="https://zbgisws.skgeodesy.sk/zbgiscsw/service.svc/get?REQUEST=GetRecordById&amp;SERVICE=CSW&amp;VERSION=2.0.2&amp;OUTPUTSCHEMA=http://www.isotc211.org/2005/gmd&amp;ELEMENTSETNAME=full&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_ZBGIS_INSPIRE_GGS" target="_new"><span class="fa fa-list"></span></a></p><p>GetRecordById: <b>https://zbgisws.skgeodesy.sk/zbgiscsw/service.svc/get?REQUEST=GetRecordById&amp;SERVICE=CSW&amp;VERSION=2.0.2&amp;OUTPUTSCHEMA=http://www.isotc211.org/2005/gmd&amp;ELEMENTSETNAME=full&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_ZBGIS_INSPIRE_GGS</b><button id="RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__1" class="btn btn-primary mdTestRunButton" onclick="queryETFApi('EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c','https://zbgisws.skgeodesy.sk/zbgiscsw/service.svc/get?REQUEST=GetRecordById&amp;SERVICE=CSW&amp;VERSION=2.0.2&amp;OUTPUTSCHEMA=http://www.isotc211.org/2005/gmd&amp;ELEMENTSETNAME=full&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_ZBGIS_INSPIRE_GGS','RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__1','INSPIRE - Geografické systémy sietí');">OK</button><a id="testResultButtonLog__RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__1" class="btn btn-info btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/metadata/2017-12-12/INSPIRE_-_Geografické_systémy_sietí_EIDd61495a6-f6f8-4f52-bf96-1f88adf124c0.txt" target="_blank">Log</a><a id="testResultButtonReport__RUN__EIDec7323d5-d8f0-4cfe-b23a-b826df86d58c__1" class="btn btn-success btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/metadata/2017-12-12/INSPIRE_-_Geografické_systémy_sietí_EIDd61495a6-f6f8-4f52-bf96-1f88adf124c0.html" target="_blank">Report</a></p><hr></div><p></p></div>
		<div id="inspireServices" style="background-color:#b0e0e2;padding:1%"><h4>Sieťové služby</h4><p>Názov: <b>SK_UGKK_INSPIRE_WFS_GGS</b><a href="https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?service=WFS&amp;request=GetCapabilities" target="_new"><span class="fa fa-list"></span></a></p><p>Typ: <b>download </b></p><p>Pristupový bod: <b>https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get </b><button id="RUN__EIDed2d3501-d700-4ff9-b9bf-070dece8ddbd__2" class="btn btn-primary mdTestRunButton" onclick="queryETFApi('EIDed2d3501-d700-4ff9-b9bf-070dece8ddbd','https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?service=WFS&amp;request=GetCapabilities','RUN__EIDed2d3501-d700-4ff9-b9bf-070dece8ddbd__2','SK_UGKK_INSPIRE_WFS_GGS');">OK</button><a id="testResultButtonLog__RUN__EIDed2d3501-d700-4ff9-b9bf-070dece8ddbd__2" class="btn btn-info btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/downloadService/2017-12-12/SK_EIDa69ab292-49d3-4d73-a6d7-737bf4980b4f.txt" target="_blank">Log</a><a id="testResultButtonReport__RUN__EIDed2d3501-d700-4ff9-b9bf-070dece8ddbd__2" class="btn btn-success btn-xs" href="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/downloadService/2017-12-12/SK_EIDa69ab292-49d3-4d73-a6d7-737bf4980b4f.html" target="_blank">Report</a><p></p></p></div>
		<div id="sdServices" style="background-color:#ccff00;padding:1%"></div>
		<div id="inspireData" style="background-color:#e2deb0;padding:1%"><h4>Interoperabilita dát</h4><div><p>Dátová sada: <b>Grid_ETRS89-LAEA_1K</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_1K</b></p><hr><p>Dátová sada: <b>Grid_ETRS89-LAEA_1m</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_1m</b></p><hr><p>Dátová sada: <b>Grid_ETRS89-LAEA_100K</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_100K</b></p><hr><p>Dátová sada: <b>Grid_ETRS89-LAEA_10K</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_10K</b></p><hr><p>Dátová sada: <b>Grid_ETRS89-LAEA_100m</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_100m</b></p><hr><p>Dátová sada: <b>Grid_ETRS89-LAEA_10m</b></p><p>Strojove meno: <b>INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_10m</b></p><hr></div></div>
	</div>
	<hr><hr>
	<div id="responseData">Odpovede zo serverov: <textarea>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;csw:GetRecordByIdResponse xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20060504/gmd/gmd.xsd http://www.isotc211.org/2005/srv http://schemas.opengis.net/iso/19139/20060504/srv/srv.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xlink="http://www.w3.org/1999/xlink"&gt;&lt;gmd:fileIdentifier&gt;&lt;gco:CharacterString&gt;https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WFS_GGS&lt;/gco:CharacterString&gt;&lt;/gmd:fileIdentifier&gt;&lt;gmd:language&gt;&lt;gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo"&gt;slo&lt;/gmd:LanguageCode&gt;&lt;/gmd:language&gt;&lt;gmd:hierarchyLevel&gt;&lt;gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ScopeCode" codeListValue="service"&gt;service&lt;/gmd:MD_ScopeCode&gt;&lt;/gmd:hierarchyLevel&gt;&lt;gmd:contact&gt;&lt;gmd:CI_ResponsibleParty&gt;&lt;gmd:organisationName&gt;&lt;gco:CharacterString&gt;Geodetický a kartografický ústav Bratislava&lt;/gco:CharacterString&gt;&lt;/gmd:organisationName&gt;&lt;gmd:contactInfo&gt;&lt;gmd:CI_Contact&gt;&lt;gmd:address&gt;&lt;gmd:CI_Address&gt;&lt;gmd:deliveryPoint&gt;&lt;gco:CharacterString&gt;Chlumeckého 4&lt;/gco:CharacterString&gt;&lt;/gmd:deliveryPoint&gt;&lt;gmd:city&gt;&lt;gco:CharacterString&gt;Bratislava&lt;/gco:CharacterString&gt;&lt;/gmd:city&gt;&lt;gmd:administrativeArea&gt;&lt;gco:CharacterString&gt;Bratislavský kraj&lt;/gco:CharacterString&gt;&lt;/gmd:administrativeArea&gt;&lt;gmd:postalCode&gt;&lt;gco:CharacterString&gt;827 45&lt;/gco:CharacterString&gt;&lt;/gmd:postalCode&gt;&lt;gmd:country&gt;&lt;gco:CharacterString&gt;Slovenská republika&lt;/gco:CharacterString&gt;&lt;/gmd:country&gt;&lt;gmd:electronicMailAddress&gt;&lt;gco:CharacterString&gt;gkuzc@skgeodesy.sk&lt;/gco:CharacterString&gt;&lt;/gmd:electronicMailAddress&gt;&lt;/gmd:CI_Address&gt;&lt;/gmd:address&gt;&lt;/gmd:CI_Contact&gt;&lt;/gmd:contactInfo&gt;&lt;gmd:role&gt;&lt;gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact"&gt;pointOfContact&lt;/gmd:CI_RoleCode&gt;&lt;/gmd:role&gt;&lt;/gmd:CI_ResponsibleParty&gt;&lt;/gmd:contact&gt;&lt;gmd:dateStamp&gt;&lt;gco:Date&gt;2017-05-19&lt;/gco:Date&gt;&lt;/gmd:dateStamp&gt;&lt;gmd:metadataStandardName&gt;&lt;gco:CharacterString&gt;ISO 19119&lt;/gco:CharacterString&gt;&lt;/gmd:metadataStandardName&gt;&lt;gmd:metadataStandardVersion&gt;&lt;gco:CharacterString&gt;2005/PDAM 1, Konfiguračný profil ZBGIS pre Služby&lt;/gco:CharacterString&gt;&lt;/gmd:metadataStandardVersion&gt;&lt;gmd:identificationInfo&gt;&lt;srv:SV_ServiceIdentification&gt;&lt;gmd:citation&gt;&lt;gmd:CI_Citation&gt;&lt;gmd:title&gt;&lt;gco:CharacterString&gt;INSPIRE Ukladacia služba – Sústavy súradnicových sietí&lt;/gco:CharacterString&gt;&lt;/gmd:title&gt;&lt;gmd:date&gt;&lt;gmd:CI_Date&gt;&lt;gmd:date&gt;&lt;gco:Date&gt;2013-04-22&lt;/gco:Date&gt;&lt;/gmd:date&gt;&lt;gmd:dateType&gt;&lt;gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision"&gt;revision&lt;/gmd:CI_DateTypeCode&gt;&lt;/gmd:dateType&gt;&lt;/gmd:CI_Date&gt;&lt;/gmd:date&gt;&lt;gmd:identifier&gt;&lt;gmd:RS_Identifier&gt;&lt;gmd:code&gt;&lt;gco:CharacterString&gt;https://data.gov.sk/set/rpi/srv/17316219/SK_UGKK_INSPIRE_WFS_GGS&lt;/gco:CharacterString&gt;&lt;/gmd:code&gt;&lt;gmd:codeSpace&gt;&lt;gco:CharacterString&gt;https://data.gov.sk/set/rpi/srv/17316219&lt;/gco:CharacterString&gt;&lt;/gmd:codeSpace&gt;&lt;/gmd:RS_Identifier&gt;&lt;/gmd:identifier&gt;&lt;/gmd:CI_Citation&gt;&lt;/gmd:citation&gt;&lt;gmd:abstract&gt;&lt;gco:CharacterString&gt;Ukladacia služba INSPIRE témy Geografické systémy sietí. Jej obsahom je sieť Grid_ETRS89-LAEA, ktorá je harmonizovaná s viacúrovňovým rozlíšením so spoločným počiatočným bodom a štandardizovanou polohou a veľkosťou buniek siete. Je založená na referenčnom súradnicovom systéme ETRS89 s Lambertovou ekvivalentnou azimutálnou projekciou (ETRS89-LAEA). Grid má hierarchickú štruktúru s rozlíšením 1m, 10m, 100m, 1000m, 10000m a 100000m.&lt;/gco:CharacterString&gt;&lt;/gmd:abstract&gt;&lt;gmd:pointOfContact&gt;&lt;gmd:CI_ResponsibleParty&gt;&lt;gmd:organisationName&gt;&lt;gco:CharacterString&gt;Geodetický a kartografický ústav Bratislava&lt;/gco:CharacterString&gt;&lt;/gmd:organisationName&gt;&lt;gmd:contactInfo&gt;&lt;gmd:CI_Contact&gt;&lt;gmd:address&gt;&lt;gmd:CI_Address&gt;&lt;gmd:deliveryPoint&gt;&lt;gco:CharacterString&gt;Chlumeckého 4&lt;/gco:CharacterString&gt;&lt;/gmd:deliveryPoint&gt;&lt;gmd:city&gt;&lt;gco:CharacterString&gt;Bratislava&lt;/gco:CharacterString&gt;&lt;/gmd:city&gt;&lt;gmd:administrativeArea&gt;&lt;gco:CharacterString&gt;Bratislavský kraj&lt;/gco:CharacterString&gt;&lt;/gmd:administrativeArea&gt;&lt;gmd:postalCode&gt;&lt;gco:CharacterString&gt;827 45&lt;/gco:CharacterString&gt;&lt;/gmd:postalCode&gt;&lt;gmd:country&gt;&lt;gco:CharacterString&gt;Slovenská republika&lt;/gco:CharacterString&gt;&lt;/gmd:country&gt;&lt;gmd:electronicMailAddress&gt;&lt;gco:CharacterString&gt;gkuzc@skgeodesy.sk&lt;/gco:CharacterString&gt;&lt;/gmd:electronicMailAddress&gt;&lt;/gmd:CI_Address&gt;&lt;/gmd:address&gt;&lt;gmd:onlineResource&gt;&lt;gmd:CI_OnlineResource&gt;&lt;gmd:linkage&gt;&lt;gmd:URL&gt;http://www.gku.sk&lt;/gmd:URL&gt;&lt;/gmd:linkage&gt;&lt;/gmd:CI_OnlineResource&gt;&lt;/gmd:onlineResource&gt;&lt;/gmd:CI_Contact&gt;&lt;/gmd:contactInfo&gt;&lt;gmd:role&gt;&lt;gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="owner"&gt;owner&lt;/gmd:CI_RoleCode&gt;&lt;/gmd:role&gt;&lt;/gmd:CI_ResponsibleParty&gt;&lt;/gmd:pointOfContact&gt;&lt;gmd:descriptiveKeywords&gt;&lt;gmd:MD_Keywords&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;infoFeatureAccessService&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;/gmd:MD_Keywords&gt;&lt;/gmd:descriptiveKeywords&gt;&lt;gmd:descriptiveKeywords&gt;&lt;gmd:MD_Keywords&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;Sústavy súradnicových sietí&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;gmd:thesaurusName&gt;&lt;gmd:CI_Citation&gt;&lt;gmd:title&gt;&lt;gco:CharacterString&gt;GEMET - INSPIRE themes, version 1.0&lt;/gco:CharacterString&gt;&lt;/gmd:title&gt;&lt;gmd:date&gt;&lt;gmd:CI_Date&gt;&lt;gmd:date&gt;&lt;gco:Date&gt;2008-06-01&lt;/gco:Date&gt;&lt;/gmd:date&gt;&lt;gmd:dateType&gt;&lt;gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"&gt;publication&lt;/gmd:CI_DateTypeCode&gt;&lt;/gmd:dateType&gt;&lt;/gmd:CI_Date&gt;&lt;/gmd:date&gt;&lt;/gmd:CI_Citation&gt;&lt;/gmd:thesaurusName&gt;&lt;/gmd:MD_Keywords&gt;&lt;/gmd:descriptiveKeywords&gt;&lt;gmd:descriptiveKeywords&gt;&lt;gmd:MD_Keywords&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;Súradnicové siete&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;Grid&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;Geografické systémy sietí&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;gmd:keyword&gt;&lt;gco:CharacterString&gt;Geographical grid systems&lt;/gco:CharacterString&gt;&lt;/gmd:keyword&gt;&lt;/gmd:MD_Keywords&gt;&lt;/gmd:descriptiveKeywords&gt;&lt;gmd:resourceConstraints&gt;&lt;gmd:MD_Constraints&gt;&lt;gmd:useLimitation&gt;&lt;gco:CharacterString&gt;Nie je.&lt;/gco:CharacterString&gt;&lt;/gmd:useLimitation&gt;&lt;/gmd:MD_Constraints&gt;&lt;/gmd:resourceConstraints&gt;&lt;gmd:resourceConstraints&gt;&lt;gmd:MD_LegalConstraints&gt;&lt;gmd:accessConstraints&gt;&lt;gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"&gt;otherRestrictions&lt;/gmd:MD_RestrictionCode&gt;&lt;/gmd:accessConstraints&gt;&lt;gmd:otherConstraints&gt;&lt;gco:CharacterString&gt;Nie sú.&lt;/gco:CharacterString&gt;&lt;/gmd:otherConstraints&gt;&lt;/gmd:MD_LegalConstraints&gt;&lt;/gmd:resourceConstraints&gt;&lt;gmd:resourceConstraints&gt;&lt;gmd:MD_SecurityConstraints&gt;&lt;gmd:classification&gt;&lt;gmd:MD_ClassificationCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ClassificationCode" codeListValue="unclassified"&gt;unclassified&lt;/gmd:MD_ClassificationCode&gt;&lt;/gmd:classification&gt;&lt;/gmd:MD_SecurityConstraints&gt;&lt;/gmd:resourceConstraints&gt;&lt;srv:serviceType&gt;&lt;gco:LocalName&gt;download&lt;/gco:LocalName&gt;&lt;/srv:serviceType&gt;&lt;srv:serviceTypeVersion&gt;&lt;gco:CharacterString&gt;TG v3.0&lt;/gco:CharacterString&gt;&lt;/srv:serviceTypeVersion&gt;&lt;srv:extent&gt;&lt;gmd:EX_Extent&gt;&lt;gmd:geographicElement&gt;&lt;gmd:EX_GeographicBoundingBox&gt;&lt;gmd:extentTypeCode&gt;&lt;gco:Boolean&gt;true&lt;/gco:Boolean&gt;&lt;/gmd:extentTypeCode&gt;&lt;gmd:westBoundLongitude&gt;&lt;gco:Decimal&gt;16.83&lt;/gco:Decimal&gt;&lt;/gmd:westBoundLongitude&gt;&lt;gmd:eastBoundLongitude&gt;&lt;gco:Decimal&gt;22.57&lt;/gco:Decimal&gt;&lt;/gmd:eastBoundLongitude&gt;&lt;gmd:southBoundLatitude&gt;&lt;gco:Decimal&gt;47.73&lt;/gco:Decimal&gt;&lt;/gmd:southBoundLatitude&gt;&lt;gmd:northBoundLatitude&gt;&lt;gco:Decimal&gt;49.61&lt;/gco:Decimal&gt;&lt;/gmd:northBoundLatitude&gt;&lt;/gmd:EX_GeographicBoundingBox&gt;&lt;/gmd:geographicElement&gt;&lt;/gmd:EX_Extent&gt;&lt;/srv:extent&gt;&lt;srv:couplingType&gt;&lt;srv:SV_CouplingType codeList="http://www.isotc211.org/2005/iso19119/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight"&gt;tight&lt;/srv:SV_CouplingType&gt;&lt;/srv:couplingType&gt;&lt;srv:containsOperations&gt;&lt;srv:SV_OperationMetadata&gt;&lt;srv:operationName&gt;&lt;gco:CharacterString&gt;Získať metaúdaje ukladacej služby / getCapabilities&lt;/gco:CharacterString&gt;&lt;/srv:operationName&gt;&lt;srv:DCP&gt;&lt;srv:DCPList codeList="http://www.isotc211.org/2005/iso19119/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="WebServices"&gt;WebServices&lt;/srv:DCPList&gt;&lt;/srv:DCP&gt;&lt;srv:connectPoint&gt;&lt;gmd:CI_OnlineResource&gt;&lt;gmd:linkage&gt;&lt;gmd:URL&gt;https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?request=GetCapabilities&amp;service=WFS&lt;/gmd:URL&gt;&lt;/gmd:linkage&gt;&lt;/gmd:CI_OnlineResource&gt;&lt;/srv:connectPoint&gt;&lt;/srv:SV_OperationMetadata&gt;&lt;/srv:containsOperations&gt;&lt;srv:operatesOn xlink:href="https://zbgisws.skgeodesy.sk/zbgiscsw/service.svc/get?REQUEST=GetRecordById&amp;SERVICE=CSW&amp;VERSION=2.0.2&amp;OUTPUTSCHEMA=http://www.isotc211.org/2005/gmd&amp;ELEMENTSETNAME=full&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_ZBGIS_INSPIRE_GGS" xlink:title="INSPIRE - Geografické systémy sietí" xlink:type="simple"&gt;&lt;/srv:operatesOn&gt;&lt;/srv:SV_ServiceIdentification&gt;&lt;/gmd:identificationInfo&gt;&lt;gmd:distributionInfo&gt;&lt;gmd:MD_Distribution&gt;&lt;gmd:distributionFormat&gt;&lt;gmd:MD_Format&gt;&lt;gmd:name&gt;&lt;gco:CharacterString&gt;Unknown&lt;/gco:CharacterString&gt;&lt;/gmd:name&gt;&lt;gmd:version&gt;&lt;gco:CharacterString&gt;Unknown&lt;/gco:CharacterString&gt;&lt;/gmd:version&gt;&lt;/gmd:MD_Format&gt;&lt;/gmd:distributionFormat&gt;&lt;gmd:transferOptions&gt;&lt;gmd:MD_DigitalTransferOptions&gt;&lt;gmd:onLine&gt;&lt;gmd:CI_OnlineResource&gt;&lt;gmd:linkage&gt;&lt;gmd:URL&gt;https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get&lt;/gmd:URL&gt;&lt;/gmd:linkage&gt;&lt;/gmd:CI_OnlineResource&gt;&lt;/gmd:onLine&gt;&lt;/gmd:MD_DigitalTransferOptions&gt;&lt;/gmd:transferOptions&gt;&lt;/gmd:MD_Distribution&gt;&lt;/gmd:distributionInfo&gt;&lt;gmd:dataQualityInfo&gt;&lt;gmd:DQ_DataQuality&gt;&lt;gmd:scope&gt;&lt;gmd:DQ_Scope&gt;&lt;gmd:level&gt;&lt;gmd:MD_ScopeCode codeListValue="service" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ScopeCode"&gt;service&lt;/gmd:MD_ScopeCode&gt;&lt;/gmd:level&gt;&lt;gmd:levelDescription&gt;&lt;gmd:MD_ScopeDescription&gt;&lt;gmd:other&gt;&lt;gco:CharacterString&gt;služby založené na priestorových údajoch&lt;/gco:CharacterString&gt;&lt;/gmd:other&gt;&lt;/gmd:MD_ScopeDescription&gt;&lt;/gmd:levelDescription&gt;&lt;/gmd:DQ_Scope&gt;&lt;/gmd:scope&gt;&lt;gmd:report&gt;&lt;gmd:DQ_DomainConsistency xsi:type="gmd:DQ_DomainConsistency_Type"&gt;&lt;gmd:result&gt;&lt;gmd:DQ_ConformanceResult xsi:type="gmd:DQ_ConformanceResult_Type"&gt;&lt;gmd:specification&gt;&lt;gmd:CI_Citation&gt;&lt;gmd:title&gt;&lt;gco:CharacterString&gt;Nariadenie Komisie (ES) č. 976/2009 z 19. októbra 2009, ktorým sa vykonáva smernica Európskeho parlamentu a Rady 2007/2/ES, pokiaľ ide o sieťové služby&lt;/gco:CharacterString&gt;&lt;/gmd:title&gt;&lt;gmd:date&gt;&lt;gmd:CI_Date&gt;&lt;gmd:date&gt;&lt;gco:Date&gt;2009-10-20&lt;/gco:Date&gt;&lt;/gmd:date&gt;&lt;gmd:dateType&gt;&lt;gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"&gt;publication&lt;/gmd:CI_DateTypeCode&gt;&lt;/gmd:dateType&gt;&lt;/gmd:CI_Date&gt;&lt;/gmd:date&gt;&lt;/gmd:CI_Citation&gt;&lt;/gmd:specification&gt;&lt;gmd:explanation&gt;&lt;gco:CharacterString&gt;Testovanie súladu sieťovej služby s vykonávacími pravidlami INSPIRE pre sieťové služby.&lt;/gco:CharacterString&gt;&lt;/gmd:explanation&gt;&lt;gmd:pass&gt;&lt;gco:Boolean&gt;true&lt;/gco:Boolean&gt;&lt;/gmd:pass&gt;&lt;/gmd:DQ_ConformanceResult&gt;&lt;/gmd:result&gt;&lt;/gmd:DQ_DomainConsistency&gt;&lt;/gmd:report&gt;&lt;/gmd:DQ_DataQuality&gt;&lt;/gmd:dataQualityInfo&gt;&lt;/gmd:MD_Metadata&gt;&lt;/csw:GetRecordByIdResponse&gt;</textarea><p>HTTP Code: 200</p><textarea>&lt;?xml version="1.0" encoding="utf-8" ?&gt;&lt;WFS_Capabilities version='2.0.0' xsi:schemaLocation='http://www.opengis.net/gml http://schemas.opengis.net/gml/3.2.1/gml.xsd http://www.opengis.net/ogc http://schemas.opengis.net/filter/2.0/filter.xsd http://www.opengis.net/ows/1.1 http://schemas.opengis.net/ows/1.1.0/owsAll.xsd http://www.opengis.net/wfs/2.0 http://schemas.opengis.net/wfs/2.0/wfs.xsd http://www.opengis.net/fes/2.0 http://schemas.opengis.net/filter/2.0/filterAll.xsd' xmlns='http://www.opengis.net/wfs/2.0' xmlns:fes='http://www.opengis.net/fes/2.0' xmlns:ogc='http://www.opengis.net/ogc' xmlns:gml='http://www.opengis.net/gml/3.2' xmlns:ows='http://www.opengis.net/ows/1.1' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:INSPIRE_in_geographical_grid_systems_wfs='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;ows:ServiceIdentification&gt;&lt;ows:Title&gt;SK_UGKK_INSPIRE_WFS_GGS&lt;/ows:Title&gt;&lt;ows:Abstract&gt;Služba poskytuje údaje z INSPIRE témy Geografické systémy sietí.&lt;/ows:Abstract&gt;&lt;ows:Keywords&gt;&lt;ows:Keyword&gt;Ukladacia služba, Geografické systémy sietí, WFS, INSPIRE, DownloadService, infoFeatureAccessService&lt;/ows:Keyword&gt;&lt;/ows:Keywords&gt;&lt;ows:ServiceType&gt;WFS&lt;/ows:ServiceType&gt;&lt;ows:ServiceTypeVersion&gt;2.0.0&lt;/ows:ServiceTypeVersion&gt;&lt;ows:Fees&gt;&lt;/ows:Fees&gt;&lt;ows:AccessConstraints&gt;&lt;/ows:AccessConstraints&gt;&lt;/ows:ServiceIdentification&gt;&lt;ows:ServiceProvider&gt;&lt;ows:ProviderName&gt;&lt;/ows:ProviderName&gt;&lt;ows:ServiceContact&gt;&lt;ows:IndividualName&gt;&lt;/ows:IndividualName&gt;&lt;ows:PositionName&gt;&lt;/ows:PositionName&gt;&lt;ows:ContactInfo&gt;&lt;ows:Phone&gt;&lt;/ows:Phone&gt;&lt;ows:Address&gt;&lt;/ows:Address&gt;&lt;ows:OnlineResource xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:OnlineResource&gt;&lt;ows:HoursOfService&gt;&lt;/ows:HoursOfService&gt;&lt;ows:ContactInstructions&gt;&lt;/ows:ContactInstructions&gt;&lt;/ows:ContactInfo&gt;&lt;/ows:ServiceContact&gt;&lt;/ows:ServiceProvider&gt;&lt;ows:OperationsMetadata&gt;&lt;ows:Operation name='GetCapabilities'&gt;&lt;ows:DCP&gt;&lt;ows:HTTP&gt;&lt;ows:Get xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?'&gt;&lt;/ows:Get&gt;&lt;ows:Post xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:Post&gt;&lt;/ows:HTTP&gt;&lt;/ows:DCP&gt;&lt;ows:Parameter name='AcceptVersions'&gt;&lt;ows:AllowedValues&gt;&lt;ows:Value&gt;2.0.0&lt;/ows:Value&gt;&lt;ows:Value&gt;1.1.0&lt;/ows:Value&gt;&lt;ows:Value&gt;1.0.0&lt;/ows:Value&gt;&lt;/ows:AllowedValues&gt;&lt;/ows:Parameter&gt;&lt;ows:Parameter name='AcceptFormats'&gt;&lt;ows:AllowedValues&gt;&lt;ows:Value&gt;text/xml&lt;/ows:Value&gt;&lt;/ows:AllowedValues&gt;&lt;/ows:Parameter&gt;&lt;/ows:Operation&gt;&lt;ows:Operation name='DescribeFeatureType'&gt;&lt;ows:DCP&gt;&lt;ows:HTTP&gt;&lt;ows:Get xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?'&gt;&lt;/ows:Get&gt;&lt;ows:Post xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:Post&gt;&lt;/ows:HTTP&gt;&lt;/ows:DCP&gt;&lt;ows:Parameter name='outputFormat'&gt;&lt;ows:AllowedValues&gt;&lt;ows:Value&gt;application/gml+xml; version=3.2&lt;/ows:Value&gt;&lt;/ows:AllowedValues&gt;&lt;/ows:Parameter&gt;&lt;/ows:Operation&gt;&lt;ows:Operation name='GetFeature'&gt;&lt;ows:DCP&gt;&lt;ows:HTTP&gt;&lt;ows:Get xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?'&gt;&lt;/ows:Get&gt;&lt;ows:Post xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:Post&gt;&lt;/ows:HTTP&gt;&lt;/ows:DCP&gt;&lt;ows:Parameter name='outputFormat'&gt;&lt;ows:AllowedValues&gt;&lt;ows:Value&gt;application/gml+xml; version=3.2&lt;/ows:Value&gt;&lt;/ows:AllowedValues&gt;&lt;/ows:Parameter&gt;&lt;/ows:Operation&gt;&lt;ows:Operation name='ListStoredQueries'&gt;&lt;ows:DCP&gt;&lt;ows:HTTP&gt;&lt;ows:Get xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?'&gt;&lt;/ows:Get&gt;&lt;ows:Post xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:Post&gt;&lt;/ows:HTTP&gt;&lt;/ows:DCP&gt;&lt;/ows:Operation&gt;&lt;ows:Operation name='DescribeStoredQueries'&gt;&lt;ows:DCP&gt;&lt;ows:HTTP&gt;&lt;ows:Get xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get?'&gt;&lt;/ows:Get&gt;&lt;ows:Post xlink:href='https://zbgisws.skgeodesy.sk/inspire_geographical_grid_systems_wfs/service.svc/get'&gt;&lt;/ows:Post&gt;&lt;/ows:HTTP&gt;&lt;/ows:DCP&gt;&lt;/ows:Operation&gt;&lt;ows:Constraint name='DefaultMaxFeatures'&gt;&lt;ows:Value&gt;1000&lt;/ows:Value&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsSimpleWFS'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;TRUE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsBasicWFS'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;TRUE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsTransactionalWFS'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsLockingWFS'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsInheritance'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsRemoteResolve'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsResultPaging'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsStandardJoins'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsSpatialJoins'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsTemporalJoins'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ImplementsFeatureVersioning'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='ManageStoredQueries'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='KVPEncoding'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;TRUE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='XMLEncoding'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;TRUE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:Constraint name='SOAPEncoding'&gt;&lt;ows:NoValues&gt;&lt;/ows:NoValues&gt;&lt;ows:DefaultValue&gt;FALSE&lt;/ows:DefaultValue&gt;&lt;/ows:Constraint&gt;&lt;ows:ExtendedCapabilities&gt;&lt;ows:Constraint name='serviceAxisOrderForSwappableSRS'&gt;&lt;ows:Value&gt;latitude,longitude&lt;/ows:Value&gt;&lt;/ows:Constraint&gt;&lt;/ows:ExtendedCapabilities&gt;&lt;/ows:OperationsMetadata&gt;&lt;FeatureTypeList&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_1K&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_1K&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;16.329003144170102 46.647888721096351&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;23.544922401700987 49.916169667452785&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_1m&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_1m&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;NaN NaN&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;NaN NaN&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_100K&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_100K&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;16.329003144170102 46.647888721096351&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;23.544922401700987 49.916169667452785&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_10K&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_10K&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;16.329003144170102 46.647888721096351&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;23.544922401700987 49.916169667452785&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_100m&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_100m&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;NaN NaN&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;NaN NaN&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;FeatureType&gt;&lt;Name&gt;INSPIRE_in_geographical_grid_systems_wfs:Grid_ETRS89-LAEA_10m&lt;/Name&gt;&lt;Title&gt;Grid_ETRS89-LAEA_10m&lt;/Title&gt;&lt;DefaultCRS&gt;urn:ogc:def:crs:EPSG:6.9:3035&lt;/DefaultCRS&gt;&lt;OtherSRS&gt;urn:ogc:def:crs:EPSG:6.9:4326&lt;/OtherSRS&gt;&lt;OutputFormats&gt;&lt;Format&gt;application/gml+xml; version=3.2&lt;/Format&gt;&lt;/OutputFormats&gt;&lt;ows:WGS84BoundingBox&gt;&lt;ows:LowerCorner&gt;NaN NaN&lt;/ows:LowerCorner&gt;&lt;ows:UpperCorner&gt;NaN NaN&lt;/ows:UpperCorner&gt;&lt;/ows:WGS84BoundingBox&gt;&lt;/FeatureType&gt;&lt;/FeatureTypeList&gt;&lt;fes:Filter_Capabilities&gt;&lt;/fes:Filter_Capabilities&gt;&lt;/WFS_Capabilities&gt;</textarea><textarea>{"id":"EIDd61495a6-f6f8-4f52-bf96-1f88adf124c0","status":"UNDEFINED","html":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/metadata/2017-12-12/INSPIRE_-_Geografické_systémy_sietí_EIDd61495a6-f6f8-4f52-bf96-1f88adf124c0.html","txt":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/metadata/2017-12-12/INSPIRE_-_Geografické_systémy_sietí_EIDd61495a6-f6f8-4f52-bf96-1f88adf124c0.txt"}</textarea><textarea>{"id":"EID9d715e65-d62b-4491-8356-0e2c22276d37","status":"UNDEFINED","html":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/metadata/2017-12-12/INSPIRE_Ukladacia_služba_–_Sústavy_súradnicových_sietí_EID9d715e65-d62b-4491-8356-0e2c22276d37.html","txt":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/metadata/2017-12-12/INSPIRE_Ukladacia_služba_–_Sústavy_súradnicových_sietí_EID9d715e65-d62b-4491-8356-0e2c22276d37.txt"}</textarea><textarea>{"id":"EIDa69ab292-49d3-4d73-a6d7-737bf4980b4f","status":"UNDEFINED","html":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/html/17316219/downloadService/2017-12-12/SK_EIDa69ab292-49d3-4d73-a6d7-737bf4980b4f.html","txt":"http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/data/txt/17316219/downloadService/2017-12-12/SK_EIDa69ab292-49d3-4d73-a6d7-737bf4980b4f.txt"}</textarea></div>
	<script src="http://klimeto.com/projects/2017/mzp/apps/testovanie_inspire_zdrojov/app.js"></script>
	
  

</body></html>